#main_jangbi_slide {
  margin-top: 6vw;
  overflow: hidden;
}
@media (max-width: 1024px) {
  #main_jangbi_slide {
    margin: 10vw 0;
  }
}

.jangbi-nav {
  width: 90%;
  margin: 0 auto;
  border-bottom: 1px solid #ddd;
}
.jangbi-nav .jangbi-tab {
  display: flex;
  justify-content: space-between;
}
.jangbi-nav .jangbi-tab li {
  width: auto;
  padding: 10px 20px;
  font-size: 20px;
  color: #bbbbbb;
  cursor: pointer;
  text-align: center;
  white-space: nowrap;
  position: relative;
  transition: 0.25s;
}
.jangbi-nav .jangbi-tab li.active {
  color: #000;
  font-weight: bold;
}
.jangbi-nav .jangbi-tab li.active::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #000;
}

.custom_main_jangbi_con {
  width: 100%;
  margin-top: 40px;
}
.custom_main_jangbi_con .slide-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  align-items: center;
  min-height: 500px;
  gap: 40px;
}
@media (max-width: 1024px) {
  .custom_main_jangbi_con .slide-inner {
    flex-direction: column;
    min-height: auto;
    gap: 20px;
  }
}
.custom_main_jangbi_con .slide-inner .slide-img {
  width: 60.3%;
  aspect-ratio: 16/10;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 800px;
}
@media (max-width: 1024px) {
  .custom_main_jangbi_con .slide-inner .slide-img {
    width: 90%;
    aspect-ratio: 5/3;
  }
}
.custom_main_jangbi_con .slide-inner .slide-img img {
  width: 100%;
  display: block;
  object-fit: contain;
  padding: 20px;
}
.custom_main_jangbi_con .slide-inner .slide-text {
  width: 35%;
  text-align: left;
  min-height: 150px;
}
@media (max-width: 1024px) {
  .custom_main_jangbi_con .slide-inner .slide-text {
    width: 80%;
  }
}
.custom_main_jangbi_con .slide-inner .slide-text p.bold {
  font-weight: bold;
  font-size: 1.5rem;
  margin: 10px 0;
}
.custom_main_jangbi_con .slide-inner .slide-text span {
  display: block;
  line-height: 1.6;
}